Subject: PMP> MFP> Reminder - Thu 10 Aug 11am EDT - Next MFP Alerts telecon

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 7 Aug 2006 09:45:18 -0700

Reminder - next MFP Alerts telecon is scheduled for this Thursday.
New document is available (20 July 2006) - see below.
 
Cheers,
- Ira
 
PS - I'll try to attend, but may miss it - this is the week of the 25th
Annual
Grand Marais Music & Arts Festival and I'm the Producer.  Anyone interested
can visit:
 
HYPERLINK
"http://www.grandmaraismichigan.com/ChamberPages/MusicFestival/musicfest.htm
"http://www.grandmaraismichigan.com/ChamberPages/MusicFestival/musicfest.htm

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Bergman, Ron
Sent: Thursday, July 20, 2006 12:22 PM
To: [email-masked]
Subject: PMP> Thu 10 Aug 11am EDT next - New MFP Alert Groups Specification
(20 July 2006)

The revised document contains the changes discussed in the July 13 meeting. 

The version with changes highlighted: 

        HYPERLINK
"ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20060720-rev.pdf"ftp
://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20060720-rev.pdf 

A clean version: 

        HYPERLINK
"ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20060720.pdf"ftp://f
tp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20060720.pdf 

The word version is also available. 

The next teleconference review of this document will occur on August 10. 

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.405 / Virus Database: 268.10.7/411 - Release Date: 8/7/2006